/*///////////////////////////////////////////////////////////////////////// Responsive CSS Structure /////////////////////////////////////////////////////////////////////////*/


/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/ 

@media (min-width: 240px) and (max-width: 568px){
    .matter-top ul li span {
        font-size: 30px;
        line-height: 30px;
    }
    .matter-top ul li svg{
        width: 75px;
    }

    .second-banner .matter-top ul li {
        display: block;
    }
    .second-banner .matter-top ul li svg {
        width: 80px !important;
        margin: 10px 0;
    }
    #triangle-small .triangle-right span {margin: 0 0 20px;border-top: 40px solid transparent;border-right: 40px solid #fff;border-bottom: 40px solid transparent;display: block;}
}


/*---------- Large Desktop , Large Screen End ----------*/
@media (max-width: 1242px) {
    .footer .f-menu ul li { font-size: 17px; line-height: 18px; padding: 10px 4px; }
    .footer .f-menu ul li:first-child {padding-left: 5px;}
    #triangle-small .triangle-right span {margin: 0 0 18px;border-top: 10px solid transparent;border-right: 10px solid #fff;border-bottom: 10px solid transparent;display: block;}
    #triangle-small .triangle-right {top: 20px;}

}

@media (max-width:568px) {
    .filterbar { display: block;}

    .filterbar ul:last-child li {
        display: block;
        padding: 0 0 10px;
        margin:0;
    }

    .filterbar ul:last-child li:nth-child(2) {
        text-align: center;
    }
}

@media (max-width: 767px) {
	.mobie {
    	display: inline;
	}
    .pad200-100-top {
        padding-top: 100px;
    }
    .pad90-top {
    	padding-top: 10px;
	}
    .bannerSetHeight {
        height:auto;
    }
    .bannerSetHeight .banner-img {
        height:185px;
    }
    .bannerSetHeight .banner-contentNew {
        top: 65%;
    }
    .bannerSetHeight .banner-contentNew .banner-block {
        display: block;
    }

    #triangle-small .triangle-right span {margin: 0 0 20px;border-top: 14px solid transparent;border-right: 14px solid #fff;border-bottom: 14px solid transparent;display: block;}
    #triangle-small .triangle-right {top: 20px;}
    .pagination-mobile {
        display: block;
    }
    .pagination-desktop {
        display: none;
    }

    .sidebar-widget {
        padding: 0;
    }



    .header-desktop { display: none;  }
    .header-mobile { 
        display: block;
        /* position: absolute; */
        top: 0;
        left: 0;
        z-index: 99;
        width: 100%;
        padding: 0 0 15px 0;
        background: #201747;
    }
    .header-mobile.fixed-header{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: auto;	
        z-index: 99;
        transition: 0.4s;
        -webkit-transition: 0.4s;
        -ms-transition: 0.4s;
        animation: slide-down 0.7s;
        -webkit-animation: slide-down 0.7s;
        -moz-animation: slide-down 0.7s;
        -ms-animation: slide-down 0.7s;
        -o-animation: slide-down 0.7s;
        background: #1f0f44;
    }

    /*.header-mobile { background: #1f0f44; }*/
    .header-mobile .m-burger {
        display: inline-block;
        vertical-align: middle;
        margin-left: 15px;
    }


    .header-mobile .m-burger .burger-icon {
        height: 4px;
        width: 42px;
        background: #fff;
        margin-bottom: 6px;
        display: block;

    }
    .header-mobile .m-burger .burger-icon + .burger-icon + .burger-icon {
        margin: 0;
    }
    .header-menu .menu-close p {
        display: none;
    }


    .header-mobile .m-burger { cursor: pointer; }
    .header-mobile .m-burger span { display: block; }
    .header-mobile .m-burger span svg { width: 42px; height: auto; display: block; margin-top: -3px; }
    .h-header { display: flex; align-items: center; justify-content: space-between; padding: 25px 25px 5px 25px; }
    .h-header .m-logo img { width: 60px; }
    .sidebar { width: 100%; z-index: 99; }
    .sidebar .sidebar-close { top: 15px; right: 15px; }
    .sidebar h2 br { display: none;}
    .sidebar-inner { padding: 90px 20px; }
    .sidebar h2 {     margin: 0 0 20px; font-size: 24px; line-height: 24px; }
    .sidebar ul li { padding: 0 0 10px; font-size: 20px; line-height: 24px; }
    .sidebar ul { padding: 0 0 20px; }
    .sidebar .bottom-ul { padding: 0; }
    .sidebar:after { display: none; }

    .home-banner .banner-content .mobile-text { display: block; }
    .home-banner .banner-content .desktop-text { display: none; }
    .home-banner .banner-content .banner-logo svg { display: block; margin: 0 auto 30px; width: 100px; height: auto; }
    .home-banner .banner-content { 
        transform: translate(0,0);
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
    }
    /*    .home-banner .banner-img img { height: 100% !important; }
        .home-banner .banner-img { height: 240px; }*/
    .home-banner .banner-content ul { padding: 40px  0 0; display: inline-block; margin: 0 auto; text-align: left; }
    .home-banner .banner-content .b-text p { font-size: 20px; line-height: 20px; }
    .home-banner .banner-content ul li:first-child { padding-left: 0; margin-left: 0;  }
    .home-banner .banner-content ul li { display: inline-block; vertical-align: middle; font-size: 13px; line-height: 13px; }
    .home-banner .banner-content ul li .play-btn { height: 40px; width: 40px; }

    .about-block { padding: 0 0 30px; }
    .about-top-detail p { font-size: 18px !important; line-height: 23px !important; }
    .header { padding: 15px; }
    .header .h-menu-link { font-size: 18px; line-height: 18px; }
    .header .h-logo img { width: 60px; }
    .fixed-header .h-menu-link br { display: block; }

    .about-us { padding: 45px 0 0; }
    .about-top-detail { padding: 30px 0 30px; }
    .main-title h1, .main-title h2 { font-size: 35px; line-height: 35px; }
    .section-title h1, .section-title h2, .section-title h3, .section-title h4, .section-title h5, .section-title h6 {
        font-size: 25px;
        line-height: 25px; 
    }
    .news-block.red-color .section-title h2 {
        line-height: 25px;
    }
    .matter-sec .matter-top { width: 100%; }

    .how-can-detail { padding: 6px 0px 0 0; }

    h6 { font-size: 16px; line-height: 20px; margin: 0 0 30px; }
    p { font-size: 15px; line-height: 20px; margin: 0 0 15px; }
    h3 { font-size: 22px; line-height: 24px; }
    .about-top-detail h3 {font-size: 24px;line-height: 30px;}

    .about-block .about-detail p { font-size: 15px; line-height: 20px; }
    .text-block h6 { font-size: 17px; line-height: 20px; }

    .how-can-help { padding: 0 0 0px; }
    .common-block { padding: 0 0 0px; }
    .single-img .triangle-right { top: 30px; }
    .triangle-white span { margin: 0 0 10px; }
    .column-3 .image-block { padding: 30px 0 30px; }

    .contact-block  { padding: 0 0 30px; }
    .common-form { padding: 0 0 50px; }


    .f-top { display: block; padding: 0 0 20px; }
    .footer .f-menu ul li { display: block; text-align: center; font-size: 18px; line-height: 18px; padding: 0 0 10px; }
    .footer .social ul { text-align: left; padding: 0 0 15px 5px; }
    .footer { padding: 80px 0 40px; }
    .footer .f-bottom { display: block; }
    .footer .bottom-menu ul li { font-size: 12px; line-height: 14px; padding: 0 4px; }
    .footer .bottom-menu ul { padding: 0 0 10px; text-align: left; }
    .common-form { padding: 0 0 50px; }
    .matter-top ul li svg { width: 60px; }
    .matter-top ul li span { font-size: 35px; line-height: 38px; }
    .matter-top ul { padding-bottom: 20px; }
    .matter-top h3 {font-size: 32px;line-height: 34px;}
    .matter-top p {font-size: 32px;line-height: 34px;}
    .second-banner .matter-sec .matter-top { left: 30px ;  top: 60%; }
    .banner-content .banner-block:first-child { margin-left: 0; }
    .banner-content .banner-block h3 { font-size: 45px; line-height: 44px;}
    .banner-content .banner-block  { display: block; margin: 0 0 20px; }
    .banner-content .banner-logo img { width:120px;}
    .banner-content .banner-block .word img { width:150px; }
    .home-banner .banner-content  .banner-block svg { margin:0 auto; width: auto; }
    .bannner-with-text2 .banner-content  .banner-block svg { margin:0 auto; width: 100px; }
    .bannner-with-text2 .banner-content ul { padding: 15px 0 0; }

    /*.navbar-menu  {display: none;}*/

    .our-people-tab .nav-tabs .nav-item .nav-link {     border-right: none;
                                                        border-bottom: 1px solid #201747;
                                                        margin: 0;
                                                        padding: 15px 0;
                                                        display: block; }
    .our-people-tab .nav-tabs { border: none;}
    .our-people-tab .nav-tabs { display: block;}

    .pagination ul li {
        border-bottom: 1px solid #ebeaef;
        border-right: none;
        display: block;
        padding: 10px 0;
    }
    .header-mobile.header-second {
        padding: 0 0 15px!important;
    }
    .article-main {
        padding: 120px 0 80px;
    }

    .header-menu .menu-block h4 {
        margin: 0;
        cursor: pointer;
        font-size: 18px;
        line-height: 18px;
    }
    .header-menu .menu-block .sub-menu {
        display: none;
    }
    .header-menu .menu-block.active .sub-menu {
        /*display: block;*/
        padding: 15px 0 0;
    }
    .menu-inner {
        padding: 50px 20px 0;
    }
    .header-menu .menu-close {
        right: 25px;
        top: 25px;
    }
    .header-menu .title {
        padding: 0 0 30px;
        /*margin: 0 -15px;*/
    }
    .header-menu .menu-block {
        padding: 15px  0;
        margin: 0;
    }
    .header-menu .title h3 {
        font-size: 21px;
    }

    .header-menu .row {
        margin: 0;
    }
    .header-menu  [class^=col-] {
        padding: 0 !important;
    }

    .navbar-nav.sm-collapsible .sub-arrow::before {
        content: '\f107' !important;
        margin-top: 0 !important;
        position: absolute;
        top: 0;
        font-family: 'fontawesome' !important;
        font-size: 20px;
        line-height: 20px;
        color: #1F0F44 !important;
    }

    .navbar-menu .container {
        padding: 0;
    }

    .navbar-nav .nav-item {
        padding: 10px 12px;
    }
    .navbar {
        padding: 15px;
    }

    .navbar-nav.sm-collapsible .sub-arrow {
        border: none !important;
        margin: 0 0 0 15px !important;
        right: auto !important;
        top: 2px !important;
    }
    .navbar-toggler i {
        margin-left: 20px;
        margin-top: 2px;
        float: right;
    }
    .navbar-menu.stick {
        top: 80px !important;
    }
    /*.navbar-collapse {
        height: 300px;
        overflow: scroll;
    }*/
    .header-menu .right-m [class^=col-] {
        border-left: none;
        border-bottom: 1px solid #d8d8d8;
    }
    .navbar-nav .nav-item .dropdown-item {
        color: #707070;
        padding-left: 0;
    }
    .breadcrumb-page .container {
        padding: 0 15px;
    }

    .breadcrumb {
        background: transparent;
        /*padding: 0;*/
    }

    li.breadcrumb-item {
        font-size: 13px;
    }


    .notification p br {
        display: none;
    }


    .notification {
        padding: 15px !important;
    }

    .notification .btn-primary {
        position: relative;
        right: auto;
        top: auto;
        transform: translate(0,-0%);
        margin: 10px 0 0;
    }
    .news-right-block .single-img img {
        margin: 0 0 15px;
    }
    .filterbar ul {
        display: block;
}
    .filterbar ul li {
        padding: 0 10px;
        font-size: 16px;
        line-height: 35px;
        color: #94999d;
        font-family: "BrownRegular";
        position: relative;
        display: inline-block;
        margin: 0 0 10px;
    }
    .filterbar ul li .form-control {
        width: 100%;
    }

    .event-right {
        padding: 0 0 30px;
    }

    /*.datepicker.datepicker-dropdown {
        margin: 0;
        left: 0 !important;
    }*/
    }

@media (max-width:767px) {
    .filterbar { display: block;}
}

@media (max-width: 768px) {
    /*---------- Notification code ----------*/
    #ac-wrapper {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .4);
        z-index: 1001;
        -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
        -o-animation: fadein 2s; /* Opera < 12.1 */
        animation: fadein 2s;
    }
    #popup {
        width: 300px;
        height: 460px;
        background: #FFFFFF;
        padding: 20px 10px 10px 10px;
        margin: auto;
        position: absolute;
        top: 0; left: 0; bottom: 0; right: 0;
    }
    #popup p {
        font-size: 14px;
        line-height: 1em;
    }
    #popup h4 {
        font-size: 18px;
        line-height: 1em;
        font-weight: bold;
    }
}
@media (max-width: 376px) {
    .banner-content .banner-block h3 { font-size: 35px; line-height: 40px;}
    .banner-content .banner-logo img { width:100px;max-height: 100px;}
    .banner-content .banner-block img { width:120px; }
    .matter-top ul li span { font-size: 25px; line-height: 28px; }
    .matter-top ul { padding-bottom: 20px; }
    .matter-top h3 {font-size: 22px;line-height: 24px;}
    .matter-top p {font-size: 22px;line-height: 24px;}
    .second-banner .matter-sec .matter-top { left: 30px ;  top: 55%; }
}

@media (min-width: 768px) and (max-width: 991px){

    /*.header { padding: 40px 40px 0; }*/
    .header-menu .menu-block h4 {font-size: 20px; line-height: 22px;}
    .header .h-logo {
        margin-left: -24px;
        margin-right: 24px
    }
    .fixed-header { padding: 25px; }
    .header .h-menu-link { font-size: 22px; line-height: 22px; }
    .banner-content .banner-logo svg { width: 450px; }
    .home-banner .banner-content .b-text p { font-size: 26px; line-height: 26px; }
    .navbar-nav .nav-item {
        padding: 0 5px 5px;
    }
    .navbar-nav .nav-link {
        font-size: 14px;
        line-height: 14px;
    }

    .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
        top: 0;
    }

    p { margin: 0 0 20px; }
    h3 {
        font-size: 24px;
        line-height: 24px;
    }


    .about-us { padding: 50px 0 0; }
    .about-top-detail { padding: 40px 0; }
    .about-top-detail p { font-size: 30px !important; line-height: 35px !important; }
    .how-can-detail { padding: 0; }
    .how-can-help { padding: 0 0 40px; }
    .section-title h1, .section-title h2, .section-title h3, .section-title h4, .section-title h5, .section-title h6 {
        font-size: 35px;
        line-height: 45px;
    }
    .common-block { padding: 0 0 50px; }
    .contact-block ul li { font-size: 17px; line-height: 14px }
    .common-form { padding: 0 0 50px; }


    .footer .f-menu ul li { font-size: 14px; line-height: 14px; padding: 0 5px; }
    .footer { padding: 100px 0 40px; }
    .f-top { padding: 0 0 20px; }

    .about-block { padding: 0 0 50px; }

    .second-banner .matter-sec .matter-top {
        left: 70px;
    }

    .banner-content .banner-block:first-child { margin-left: -30px; }
    .banner-content .banner-block h3 { font-size: 35px; line-height: 35px;}
    .home-banner .banner-content  .banner-block svg { margin:0 auto; width: auto;}


    .matter-top ul li span {
        font-size: 50px;
        line-height: 50px;
    }
    .matter-top ul li svg{
        width: 100px;
    } 

    .news-tab .our-people-tab .nav-tabs .nav-item .nav-link { padding: 0 20px; }

    .header-menu .container {
        padding: 0 40px;
        width: 100%;
        max-width: 100%;
    }

    .header-menu .menu-close {
        right: 25px;
        top: 25px;
    }
    .menu-inner {
        padding: 100px 0 40px;
    }

    .navbar-menu .container {
        padding: 0;
    }

    .notification p br {
        display: none;
    }
    
    .filterbar ul li {
        padding: 0 10px;
        font-size: 16px;
        line-height: 45px;
}
    .filterbar ul li .form-control {
        width: 180px;
    }
    .event-main .our-people-tab .nav-tabs .nav-item .nav-link {
        padding: 0 20px;
    }
    .event-right {
        padding: 0 0 30px;
    }
}

@media (max-width: 1000px){
    .h-left ul li+li {
        display: none;
    }
}


@media (min-width: 992px) and (max-width: 1199px){
    .navbar-nav .nav-link {
        padding: 0 !important;
        font-size: 18px;
        line-height: 18px;
    }
    p { margin: 0 0 20px; }

    .about-block { padding: 0 0 50px; }
    .about-us { padding: 50px 0 0; }
    .about-top-detail { padding: 40px 0; }
    .about-top-detail p { font-size: 30px; line-height: 35px; }
    .how-can-detail { padding: 50px 50px 0 0; }
    .how-can-help { padding: 0 0 40px; }
    .section-title h1, .section-title h2, .section-title h3, .section-title h4, .section-title h5, .section-title h6 {
        font-size: 35px;
        line-height: 45px;
    }
    .common-block { padding: 0 0 50px; }
    .contact-block ul li { font-size: 17px; line-height: 18px }
    .common-form { padding: 0 0 60px; }

    .footer .f-menu ul li { font-size: 18px; line-height: 18px; padding: 0 8px; }
    .matter-top ul li span {
        font-size: 60px;
        line-height: 60px;
    }
    .matter-top ul li svg{
        width: 120px;
    }

    .header .h-menu-link {
        font-size: 20px;
        line-height: 20px;
    }

    .menu-inner {
        padding: 100px 0 40px;
    }


    .navbar-menu .container {
        padding: 0 10px;
    }
    .filterbar ul li {
        padding: 0 10px;
        font-size: 16px;
        line-height: 45px;
}
}



@media (max-width: 991px) {
    .surveypad{margin: 0 0 0 0px;padding-right: 15px; padding-left: 15px;}
    .padding { padding-right: 30px; padding-left: 30px; }
    .footer .f-menu ul li {text-align:left;font-size: 12px;line-height: 12px;}
    .footer .f-menu ul li span {font-size: 12px;}


    /* .matter-top ul li span {
            font-size: 50px;
            line-height: 50px;
        }
        .matter-top ul li svg{
            width: 100px;
        } */

    .news-right-block 
    {
        padding-left: 0;
    }
}


@media (min-width: 768px) {
    .header-mobile { display: none;  }
}

@media (min-width: 1200px) and (max-width: 1299px){

}
@media (min-width: 1200px) and (max-width: 1920px){

}

@media (min-width: 1230px) {
    .container { max-width: 1200px; }

}

@media (min-width: 992px) and (max-width: 1299px){
    .banner-content .banner-block h3 {font-size: 50px;line-height: 50px;}


    .notification p br {
        display: none;
    }

}
@media (min-width: 1300px) and (max-width: 1599px){
    .banner-content .banner-block h3 {font-size: 60px;line-height: 60px;}
}
@media (min-width: 1600px) {
    .banner-content .banner-block h3 {font-size: 80px;line-height: 80px;}
    .container { max-width: 1266px; }
}


/* ----------- Landscape ----------- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 
    .home-banner .banner-content  ul {padding: 0px 0 0;}

}
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 812px) 
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
    .home-banner .banner-content  ul {padding: 0px 0 0;}
    .banner-content .banner-logo img { width:100px;max-height: 100px;}
    .banner-content .banner-block img { width:120px; }
    .home-banner .banner-content {
        position: absolute;
        bottom: 0%;

    } 

}
@media (min-width: 768px) and (max-width: 1280px) {
    .bannerSetHeight .banner-img {
        height: 400px;
    }
}
@media (min-width: 1281px) and (max-width: 1366px) {
    .bannerSetHeight .banner-img {
        height: 466px;
    }

}
@media (min-width: 1367px) {
    .bannerSetHeight .banner-img {
        height: 550px;
    }    

}